<?php
include_once"./api/include_api.php";
auth_authenticate_user();

html_window_title();
html_print_body();


print"<br>\n";
print"<p class='help-page-title'>". lang_get('help_run_test') ."</p>\n";

print"<base target='_self'>\n";


print"<ul>\n";
print"<li class='help-link'><a href='#results_overview'>". lang_get('help_results_overview') ."</a>\n";
print"<li class='help-link'><a href='#results_run_test'>". lang_get('help_results_run_test') ."</a>\n";
print"<li class='help-link'><a href='#results_view_tests'>". lang_get('help_results_view_tests') ."</a>\n";
print"<li class='help-link'><a href='#results_test_run'>". lang_get('help_results_view_testrun') ."</a>\n";
print"<li class='help-link'><a href='#results_verifications'>". lang_get('help_results_view_verifications') ."</a>\n";
print"</ul>\n";

print"<table>";

print"<tr>\n";
print"<td class='help-title'><a href='help_index.php'>". lang_get('help_return_to_index') ."</a></td>\n";
print"</tr>\n";

util_add_spacer();

# RESULTS OVERVIEW
print"<tr>";
print"<td class='help-title'><a name='results_overview'>". lang_get('help_results_overview') ."</a></td>";
print"</tr>";

print"<tr>\n";
print"<td class='help-text'>&nbsp;&nbsp;&nbsp;&nbsp; </td>\n";
print"</tr>\n";
print"<tr>\n";
print"<td class='help-text'>&nbsp;&nbsp;&nbsp;&nbsp;</td>\n";
print"</tr>\n";

print"<td><a href='#Top'>Back To Top</a></td>\n";
util_add_spacer();

# RESULTS - RUN TEST
print"<tr>";
print"<td class='help-title'><a name='results_run_test'>". lang_get('help_results_run_test') ."</a></td>";
print"</tr>\n";
print"<tr>";
print"<td class='help-text'>&nbsp;&nbsp;&nbsp;&nbsp; RTH is a central repository for all test results, both manual and automated.  The running of automated and manual tests will be treated seperately in this help file.  First, let's begin with running a manual test.</td>\n";
print"</tr>\n";

print"<td><a href='#Top'>Back To Top</a></td>\n";
util_add_spacer();

# RESULTS - VIEW TESTS
print"<tr>";
print"<td class='help-title'><a name='results_view_tests'>". lang_get('help_results_view_tests') ."</a></td>";
print"</tr>\n";
print"<tr>";
print"<td class='help-text'>&nbsp;&nbsp;&nbsp;&nbsp; </td>\n";
print"</tr>\n";

print"<td><a href='#Top'>Back To Top</a></td>\n";
util_add_spacer();

# RESULTS - TEST RUN
print"<tr>";
print"<td class='help-title'><a name='results_test_run'>". lang_get('help_results_view_testrun') ."</a></td>";
print"</tr>\n";
print"<tr>";
print"<td class='help-text'>&nbsp;&nbsp;&nbsp;&nbsp; </td>\n";
print"</tr>\n";

print"<td><a href='#Top'>Back To Top</a></td>\n";
util_add_spacer();

# RESULTS - VERIFICATIONS
print"<tr>";
print"<td class='help-title'><a name='results_verifications'>". lang_get('help_results_view_verifications') ."</a></td>";
print"</tr>\n";
print"<tr>\n";
print"<td class='help-text'>&nbsp;&nbsp;&nbsp;&nbsp; </td>\n";
print"</tr>\n";


print"<td><a href='#Top'>Back To Top</a></td>\n";
util_add_spacer();


print"<tr>\n";
print"<td class='help-title'><a href='help_index.php'>". lang_get('help_return_to_index') ."</a></td>\n";
print"</tr>\n";
util_add_spacer();

print"</table>";

?>